Adobe heeft de nieuwste versies van Lightroom Classic CC en Lightroom 6.x getest voor gebruik met macOS v10.13 (High Sierra). Daarbij is het volgende probleem gevonden dat in het onderstaande artikel wordt beschreven.

Adobe raadt klanten aan om Lightroom te updaten naar de huidige versie alvorens naar macOS v10.13 (High Sierra) te updaten. Adobe raadt klanten ook aan om hun eigen testen uit te voeren op een partitie die niet voor productiedoeleinden wordt gebruikt, om te controleren of het nieuwe macOS werkt met de aanwezige hardware en stuurprogramma's.

Als u problemen ondervindt die nog niet zijn gedocumenteerd, rapporteer ze dan op onze feedback site.

Bekende problemen en tussenoplossing

Probleem

Lightroom Classic CC 7.0 of Lightroom CC 2015.12/Lightroom 6.12 loopt vast wanneer er meerdere externe apparaten, zoals geheugenkaartlezers of vaste schijven, op uw Mac zijn aangesloten. 

Productversies waarop dit van invloed is Besturingssysteem 
Lightroom Classic CC 7.0 en Lightroom CC 2015.12/Lightroom 6.12 macOS v10.13 (High Sierra)

Oplossing

Dit probleem is opgelost in Lightroom Classic CC 7.0.1 en Lightroom 6.13/CC 2015.13. 

Gebruik de Creative Cloud-desktopapp om Lightroom naar de recentste versie bij te werken. Zie Creative Cloud-apps bijwerken voor meer informatie.

Dit werk is gelicentieerd onder de Creative Commons Naamsvermelding/Niet-commercieel/Gelijk delen 3.0 Unported-licentie  De voorwaarden van Creative Commons zijn niet van toepassing op Twitter™- en Facebook-berichten.

Juridische kennisgevingen   |   Online privacybeleid